lsldap(1)

NAME
lsldap - performs a *big* query on the LDAP directory.

SYNOPSIS
lsldap [[-h]|[-u|-g|-m]]

OPTIONS

[-h]
    This help.

[-u]
    List users only (by default, try to list the whole directory).

[-g]
    List groups only (by default, try to list the whole directory).

[-m]
    List machines only (by default, try to list the whole directory).

SEE ALSO
ldapfinger(1), ldapid(1), ldapgid(1), ldapscripts(5).

AVAILABILITY
The ldapscripts are provided under the GNU General Public License v2 (see COPYING for more details). The latest version of the ldapscripts is available on : http://contribs.martymac.org

BUGS
No bug known.